Problem downloading BSD Subsystems + others

Discussion in 'iPod touch 1.1.3 Installer.app' started by iJayIpodTouch, Mar 3, 2008.

  1. iJayIpodTouch

    iJayIpodTouch New Member

    Joined:
    Nov 24, 2007
    Messages:
    93
    Likes Received:
    0
    I've tried installing BSD Subsystems, but after it completes, I get a pop-up window saying, "Error downloading package. "

    It has happened several times now.
  2. joris182

    joris182 New Member

    Joined:
    Feb 18, 2008
    Messages:
    125
    Likes Received:
    0
    maybe you dun have enough space??
    for that use bosstool

Share This Page